
Redmine - Feature #28507

Accept groups in project's default assignee

2018-04-09 08:13 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Project's default assignee which has been implemented in #482 does not accept groups even if the "Allow issue assignment to

groups" is set to true.

I have been using Redmine for customer support and I want to assign issues to the support team.

Related issues:

Related to Redmine - Defect #27407: Default assignee in issue categories does... Closed

History

#1 - 2018-04-09 08:13 - Go MAEDA

- Related to Defect #27407: Default assignee in issue categories doesn't work for groups added

#2 - 2018-04-30 12:18 - Marius BĂLTEANU

- File settings.png added

- File new_issue.png added

- Status changed from New to Needs feedback

- Assignee set to Go MAEDA

I've tested this defect on the current trunk (r17320) and I cannot reproduce it, please see the below steps/screenshots:

I made the following steps on the test database:

Enabled 'Allow issue assignment to groups'

Added group "B Team" to eCookbook project members with "Developer" role.

In the 'Issue tracking' tab, I've selected 'B Team' as default assignee.
The "B Team" is set as assignee
#3 - 2018-04-30 13:32 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Marius BALTEANU wrote:

I've tested this defect on the current trunk (r17320) and I cannot reproduce it,

 Thank you for checking it, you are right. It seems I mistook something.
